Wed, 08 Dec 2021 02:36:02 UTC | login

Information for RPM openstack-ceilometer-api-1:6.1.5-1.el7.noarch.rpm

ID95470
Nameopenstack-ceilometer-api
Version6.1.5
Release1.el7
Epoch1
Archnoarch
SummaryOpenStack ceilometer API service
DescriptionOpenStack ceilometer provides services to measure and collect metrics from OpenStack components. This package contains the ceilometer API service.
Build Time2017-05-23 17:37:08 GMT
Size4,652
f81d8d77f4a203162a40a47d9f67ecb4
LicenseASL 2.0
Buildrootcloud7-openstack-mitaka-el7-build-28093-39989
Provides
openstack-ceilometer-api = 1:6.1.5-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/usr/bin/python2
openstack-ceilometer-common = 1:6.1.5-1.el7
python-ceilometerclient
python-keystonemiddleware
python-oslo-db
python-paste-deploy
python-pecan >= 1.0.0
python-pymongo
python-tooz
python-wsme >= 0.8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 2 of 2
Name ascending sort Size
/usr/bin/ceilometer-api158
/usr/lib/systemd/system/openstack-ceilometer-api.service256
Component of No Buildroots